DocTest : System Namespace

# Environment Class

Documentation for this section has not yet been entered.

## Syntax

public static class Environment

## Remarks

`T:System.Environment`

## Requirements

Namespace: System
Assembly: DocTest (in DocTest.dll)
Assembly Versions: 0.0.0.0

## Members

See Also: Inherited members from object.

## Public Methods

static

GetFolderPath (Environment.SpecialFolder) : string

> Documentation for this section has not yet been entered.

## Member Details

### GetFolderPath Method

> Documentation for this section has not yet been entered.

> ## Syntax

> public static string GetFolderPath (Environment.SpecialFolder folder)

> #### Parameters

> > folder
> >   A Environment.SpecialFolder instance.

> #### Returns

> > Documentation for this section has not yet been entered.

> #### Exceptions

> > Type | Reason
> > --- | ---
> > NotSupportedException | Documentation for this section has not yet been entered.

> ## Remarks

> `M:System.Environment.GetFolderPath(System.Environment+SpecialFolder)`

> ## Requirements

> Namespace: System
> Assembly: DocTest (in DocTest.dll)
> Assembly Versions: 0.0.0.0